<?php 
$options = get_option($this->plugin_name);
$allowed_html = array(
  'br' => array(),
  'strong' => array(),
  'p' => array('class' => array()),
  'span' => array('class' => array()),
  'ul' => array('class' => array()),
  'li' => array('class' => array()),
  'a' => array('href' => array(), 'class' => array(), 'target' => array()),
  'img' => array('src' => array(), 'alt' => array()),
  'h1' => array('class' => array()),
  'h2' => array('class' => array()),
  'h3' => array('class' => array()),
  'h4' => array('class' => array()),
);


$accepted_languages = array('nl', 'de', 'en', 'fr', 'es');
$lang_data      = eurostocks_get_language_details();
$languages      = $lang_data['languages'];
$language_codes = $lang_data['language_codes'];
$default_lang   = $lang_data['default_lang'];
$current_lang   = $lang_data['current_lang'];
$diflang        = $lang_data['diflang'];
$show_lang      = $lang_data['show_lang'];

global $wp;
$current_url = home_url(add_query_arg(array(), $wp->request));

if(isset($options['cta_fav_fav']) && $options['cta_fav_fav'] != '') {
  $added_to_fav = $options['cta_fav_fav'];
}else{
  $added_to_fav = __('Added to favorites', 'eurostocks');
}
?>
<script>
  var EUROSTOCKS_TRANSLATIONS = {
    "ADDED_TO_FAVORITES": "<?php esc_html_e($added_to_fav); ?>",
    "ERROR_GENERIC": "<?php esc_html_e("An error occurred, please try again later.", "eurostocks"); ?>",
  };
</script>
